/* start dark mode styling */
	@media (prefers-color-scheme: dark) {
		:root {
			--text: black;
			--border: #000;
			--accent: #000;
			--bg: #fef;
			a:link  color: #300 ;
		}
	

* { 
	box-sizing: border-box;
}
body {
	font-family: 'MS PGothic', sans-serif;
	color: var(--text);
	 background-image: url("marble.jpg");
}











h1, h2, h3, h4, h5, h6, p  { 
	margin: 5px;
	line-height: 1.2;
}
h1 { 
	font-size: 1.4rem;
	letter-spacing: 2px;
	font-weight: normal;
	text-align: center;
	border-bottom: 2px solid var(--border);
	padding-bottom: 5px;
}
h2 { 
	font-size: 1.25rem;
	font-weight: normal;
	text-align: center;
}
h3 { 
	font-size: 1.1rem;
}
h4 { 
	font-size: 1rem;
	color: var(--accent);
	padding-left: 12px;
}

/* prevents overflow on smaller screens */
img { max-width: 100%; }
pre { overflow-x: auto; }


a:hover, a:focus {
}










.bigbox {
	max-width: 30rem;;
	margin: 12px auto;
	outline: 3px solid black;
	display: flex;
	flex-wrap: wrap;
	  flex-direction: column;
	padding: 8px;
  margin-top: 7rem;
	background-color: var(--bg);
}

#top, #bottom{
  text-align: center;
  	display: flex;
	flex-wrap: wrap;
  	margin: 12px auto;
  	border: 2px solid var(--border);
  }

#middle{
    text-align: center;
  	display: flex;
	  flex-wrap: wrap;
	  flex-direction: row; 
  }
  
.actualcontent{
	border: 2px solid var(--border);
	margin: 3px;
	padding: 3px;
	object-fit: fill;
	
  }
  
  .insidemid{
    display: flex;
     flex-direction: row; 
	border: 2px solid var(--border);
	margin: 3px;
	padding: 3px;
	 align-items: stretch;
	 flex-wrap: wrap;
	 object-fit: fill;
  }

#right { flex: 1 1 60%;}


#top {
	background-size: cover;
	background-position: center;
	width: 100%;
	position: relative;
}











header span {
	font-size: 2.5rem;
	position: absolute;
	bottom: 0;
	right: 10px;
	margin: 10px;
	font-weight: bold;
	text-shadow: 1px 1px var(--text),
		-1px 1px var(--text),
		1px -1px var(--accent),
		-1px -1px var(--accent);
	color: var(--gradientTop);
}

.half .small{
  overflow:auto;
  }
  
  
.actualcontent{
    max-height: 260pt;
  overflow:auto;
  }

nav {
	border: 2px solid var(--border);
	border-radius: 2px;
	padding: 3px;
}
nav div {
	text-align: center;
	font-size: 1.25rem;
	margin: 5px 5px 10px 5px;
}
nav a {
	display: block;
	margin: 5px;
	background-color: white;
	border: 1px solid black;
	border-radius: 2px;
	padding: 2px 5px;
}
nav a:link { 
	color: var(--text);
}
nav a:hover, nav a:focus {
	background-color: #eae; 
}


section {
  overflow-wrap: break-word;
  overflow:auto;
	border: 2px solid var(--border);
	border-radius: 2px;
	background: var(--bg);
	padding: 5px;
	margin-left: 0.2rem;
}


footer {
	text-align: center;
	margin-bottom: 5vw;
	font-size: 0.8rem;
}




}